<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <include
        layout="@layout/app_bar"
        android:id="@+id/appBarPaymentMethode"/>

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/cvCash"
        android:clickable="true"
        android:focusable="true"
        android:checkable="true"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        app:layout_constraintTop_toBottomOf="@id/appBarPaymentMethode"
        app:strokeWidth="1dp"
        app:strokeColor="@color/color_stroke">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp">


            <ImageView
                android:id="@+id/ivLogo"
                android:layout_width="80dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_money"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:layout_constraintStart_toEndOf="@id/ivLogo"
                android:text="Cash"
                app:layout_constraintTop_toTopOf="parent"/>

            <ImageView
                android:id="@+id/ivRight"
                android:layout_width="10dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_baseline_chevron_right_24"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </com.google.android.material.card.MaterialCardView>

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/cvBankTransfer"
        android:clickable="true"
        android:focusable="true"
        android:checkable="true"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        app:layout_constraintTop_toBottomOf="@id/cvCash"
        app:strokeWidth="1dp"
        app:strokeColor="@color/color_stroke">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp">


            <ImageView
                android:id="@+id/ivLogoBankTransfer"
                android:layout_width="80dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_bank_transfer"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:layout_constraintStart_toEndOf="@id/ivLogoBankTransfer"
                android:text="Bank Transfer"
                app:layout_constraintTop_toTopOf="parent"/>

            <ImageView
                android:id="@+id/ivRightBankTransfer"
                android:layout_width="10dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_baseline_chevron_right_24"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </com.google.android.material.card.MaterialCardView>

    <com.google.android.material.card.MaterialCardView
        android:id="@+id/cvNFC"
        android:clickable="true"
        android:focusable="true"
        android:checkable="true"
        android:layout_height="wrap_content"
        android:layout_width="match_parent"
        app:layout_constraintTop_toBottomOf="@id/cvBankTransfer"
        app:strokeWidth="1dp"
        app:strokeColor="@color/color_stroke">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp">


            <ImageView
                android:id="@+id/ivLogoNFC"
                android:layout_width="80dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_nfc"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"/>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                app:layout_constraintStart_toEndOf="@id/ivLogoNFC"
                android:text="Via NFC"
                app:layout_constraintTop_toTopOf="parent"/>

            <ImageView
                android:id="@+id/ivRightNFC"
                android:layout_width="10dp"
                android:layout_height="20dp"
                android:src="@drawable/ic_baseline_chevron_right_24"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintBottom_toBottomOf="parent"/>

        </androidx.constraintlayout.widget.ConstraintLayout>

    </com.google.android.material.card.MaterialCardView>

</androidx.constraintlayout.widget.ConstraintLayout>